{define_derivative name='carousel' width='300' height='300' min_width='300'}
<div id="carousel">
<div id="wrap">
	<div class="jcarousel">
	  <ul>
		{foreach from=$category_thumbnails item=cat}
			<li>
					<div class="illustration">
						<a href="{$cat.URL}">
							<img src="{$pwg->derivative_url($carousel, $cat.representative.src_image)}" alt="{$cat.TN_ALT}" title="{$cat.NAME|@replace:'"':' '|@strip_tags:false} - {'display this album'|@translate}" min-width="{$carousel->max_width()}" height="{$carousel->max_height()}"/>
							<div class="CatMPdescription">
								<h3>
									{$cat.NAME}
									{if !empty($cat.icon_ts)}
									<img title="{$cat.icon_ts.TITLE}" src="{$ROOT_URL}{$themeconf.icon_dir}/recent{if $cat.icon_ts.IS_CHILD_DATE}_by_child{/if}.png" alt="(!)">
									{/if}
								</h3>
								
								{if isset($cat.INFO_DATES) }
								<p class="dates">{$cat.INFO_DATES}</p>
								{/if}
								<p class="Nb_images">{$cat.CAPTION_NB_IMAGES}</p>
								{if not empty($cat.DESCRIPTION)}
								<p>{$cat.DESCRIPTION}</p>
								{/if}
							</div>
						</a>
					</div>
			</li>
		{/foreach}
	</ul>
</div>
</div>
	<a href="#" class="jcarousel-control-prev">&lsaquo;</a>
    <a href="#" class="jcarousel-control-next">&rsaquo;</a>
</div>
